/***********************************
	TOP FOOTER
***********************************/
#edp3-footer #footer_first {
  background: #F3F3F3;
  padding-top: 35px;
  padding-bottom: 20px;
}
#edp3-footer #footer_first .region-footer-first-left,
#edp3-footer #footer_first .region-footer-first-middle,
#edp3-footer #footer_first .region-footer-first-right {
  padding-bottom: 25px;
}
#edp3-footer #footer_first h2 {
  font-size: 24px;
  font-weight: normal;
  color: #202272;
}
#edp3-footer .btn.btn-footer {
  background-color: #202272;
  border-color: #202272;
  border-radius: 4px;
}
#edp3-footer .btn.btn-footer:hover {
  background-color: #196fd2;
  border-color: #196fd2;
}

/***********************************
BOTTOM SITE BRANDING
***********************************/
#edp3-footer #footer_first #block-sitebranding {
  margin-bottom: 25px;
}
#edp3-footer #footer_first #block-sitebranding > a {
  float: left;
}
#edp3-footer #footer_first #block-sitebranding img {
  height: 60px;
  margin-right: 10px;
}
#edp3-footer #footer_first #block-sitebranding .site-branding__text a {
  line-height: 60px;
  font-size: 20px;
  color: #0F62AE;
  text-transform: uppercase;
  font-weight: 300;
}
#edp3-footer #footer_first #block-edp3-branding .site-branding__text a strong {
font-weight: bold;
}

/***********************************
FUNDED BY NOTICE
***********************************/
#edp3-footer #footer_first #block-fundedby img.fundedby {
  height: 40px;
  width: 60px;
  float: none;
  margin-right: 10px;
}
#edp3-footer #footer_first #block-fundedby p {
  margin: 0;
  line-height: 40px;
  font-size: 14px;
  color: #202272;
}


/***********************************
	HELP US IMPROVE
***********************************/
#edp3-footer #footer_first #block-helpusimprove {
  margin-top: 25px;
  margin-bottom: 15px;
}
#edp3-footer #footer_first #block-helpusimprove h2:before {
  content: "\f086";
  font-family: "Font Awesome 5 Free";
  margin-right: 10px;
}
#edp3-footer #footer_first #block-helpusimprove p {
  margin: 0 0 0 38px;
  line-height: 20px;
}
#edp3-footer #footer_first #block-helpusimprove p a {
  color: #202272;
  font-size: 14px;
}

/***********************************
FOLLOW US
***********************************/
#edp3-footer #footer_first #block-followuson ul {
  margin: 25px 0 0 0;
  padding: 0;
}
#edp3-footer #footer_first #block-followuson ul li {
  list-style-type: none;
  overflow: hidden;
}
#edp3-footer #footer_first #block-followuson ul li a {
  color: #202272;
  line-height: 20px;
  display: inline-block;
  margin-bottom: 15px;
  position: relative;
}

#edp3-footer #footer_first #block-followuson ul li a:hover {
  color: #196fd2;
  text-decoration: none;
}
#edp3-footer #footer_first #block-followuson ul li a:before {
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  margin-right: 10px;
  font-size: 30px;
  position: relative;
  top: 5px;
}
#edp3-footer #footer_first #block-followuson a[href*="facebook"]:before {
  content: "\f082";
}
#edp3-footer #footer_first #block-followuson a[href*="twitter"]:before {
  content: "\f081";
}
#edp3-footer #footer_first #block-followuson a[href*="linkedin"]:before {
  content: "\f08c";
}
#edp3-footer #footer_first #block-followuson a[href*="youtube"]:before {
  content: "\f431";
}
#edp3-footer #footer_first a[target=_blank]:after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  font-size: 10px;
  position: relative;
  top: -3px;
  margin-left: 3px;
}


/***********************************
RESPONSIVE
***********************************/
@media screen and (min-width: 768px) and (max-width:1090px) {
  #edp3-footer #footer_first #block-sitebranding .site-branding__text a {
    line-height:1;
    width: 150px;
    padding-top: 13px;
    padding-left: 5px;
    display: inline-block;
  }

  #edp3-footer #footer_first #block-fundedby p:nth-child(2) {
    line-height: 1;
    width: 180px;
    padding-top: 5px;
  }
}

@media screen and (max-width: 715px) { 
  #edp3-footer #footer_first #block-sitebranding .site-branding__text a {
    line-height: 1;
    width: 150px;
    padding-top: 13px;
    padding-left: 5px;
    display: inline-block;
  }
}
